Ir al contenido

Vincular una ficha de módulo a un ticket o contacto

POST
/modules-context/links
curl --request POST \
--url https://api.matiasimpulso.com/modules-context/links \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "recordId": 1, "targetType": "contact", "contactId": 1, "ticketId": 1, "appointmentId": 1, "relationRole": "interest", "notes": "example" }'
Media type application/json
object
recordId
required
number
>= 1
targetType
required
string
Allowed values: contact ticket appointment
contactId
number
>= 1
ticketId
number
>= 1
appointmentId
number
>= 1
relationRole
string
Allowed values: interest quoted visited booked purchased
notes
string
<= 500 characters